Subject: Eliminate everything you owe with out sending another dime

From: "heather garza" <[email-masked]>
Date: Sun, 17 Dec 2006 14:28:44 +1200

Our attorneys have discovered a loop hole in the banking laws. Using this
discovery, we have been successful at totally eliminating peoples
creditcarddebt without them paying another dime.  We GuaranteeThat we can do
this for you.

Contact us at:

561-282-9476

Who will be the jury? asked the Tin Woodman. And now, said the boy, let us
see if any of this foolishness is going on just at present

There ought to be several animals on the jury, said Ozma, because animals
understand each other better than we people understand them. He turned to
the opposite side of the Record and allowed the President and his minister
of police to witness the quick succession of events even as they occurred